<?php

declare(strict_types=1);

namespace App\Repository;

use App\Entity\RenderedAsset;
use Doctrine\Bundle\DoctrineBundle\Repository\ServiceEntityRepository;
use Doctrine\Persistence\ManagerRegistry;

/** @extends ServiceEntityRepository<RenderedAsset> */
class RenderedAssetRepository extends ServiceEntityRepository
{
    public function __construct(ManagerRegistry $registry)
    {
        parent::__construct($registry, RenderedAsset::class);
    }
}
